		body {
			background-color:White;
			font-family:Arial,Helvetica,sans-serif;
			font-size:10.0pt;
			text-align:justify;
		}
		h1, h2, h3, h4 {
			font-family:Arial,Helvetica,sans-serif;
}
		h1 {
		font-size:14.0pt;
}
		}
		h2 {
			font-size:13.0pt;
		}
		h3 {
			font-size:12.0pt
		}
		h4{
			font-size:11.0pt
}
		td {
			font-family:Arial,Helvetica,sans-serif;
			font-size:10pt;
			text-align: justify;
		}
		th {
			font-family:Arial,Helvetica,sans-serif;
			font-size:12pt;
		}
		p, ul, ol, li {
			font-family:Arial,Helvetica,sans-serif;
			font-size:10.0pt;}
		a{
			text-decoration: none;
			color: #0404b2;
		}
		a:hover{
			text-decoration: underline;
			color: #9C3100;
		}
		a:visited{
			color: Maroon;
		}
		a:active{
			color: red;
		}
		.phon1 {
	     font-family: SILDoulos IPA93;
}
		.phon2 {
	    font-family:PhonSymbol;
}
		.sampa {
		font-family:IPA-samd Uclphon1 SILDoulosL; 